<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file original="" product-name="Newland.CityTheme" source-language="en" target-language="it" datatype="plaintext">
        <body>
            <!-- Search Overlay -->
            <trans-unit id="word.search" xml:space="preserve">
                <target>Ricerca</target>
            </trans-unit>
            <trans-unit id="word.insertSearchTerm" xml:space="preserve">
                <target>Inserire termine di ricerca</target>
            </trans-unit>
            <trans-unit id="word.searchterms" xml:space="preserve">
                <target>Termini di ricerca frequenti</target>
            </trans-unit>

            <!--  From Builder -->
            <trans-unit id="form.required" xml:space="preserve">
                <target>I campi obbligatori devono essere compilati.</target>
            </trans-unit>
            <trans-unit id="form.offer.name" xml:space="preserve">
                <target>Offerta richiesta</target>
            </trans-unit>
            <trans-unit id="form.offer.organizer" xml:space="preserve">
                <target>Organizzatore</target>
            </trans-unit>

            <!-- Menu / Navigation -->
            <trans-unit id="word.toHomepage" xml:space="preserve">
                <target>Alla homepage</target>
            </trans-unit>
            <trans-unit id="word.menu" xml:space="preserve">
                <target>Menu</target>
            </trans-unit>
            <trans-unit id="word.openMenu" xml:space="preserve">
                <target>Aprire menu</target>
            </trans-unit>
            <trans-unit id="word.closeMenu" xml:space="preserve">
                <target>Chiudere menu</target>
            </trans-unit>
            <trans-unit id="word.openSearch" xml:space="preserve">
                <target>Ricerca aperta</target>
            </trans-unit>
            <trans-unit id="word.closeSearch" xml:space="preserve">
                <target>Chiudere la ricerca</target>
            </trans-unit>
            <trans-unit id="word.siteSearch" xml:space="preserve">
                <target>Ricerca per pagina</target>
            </trans-unit>
            <trans-unit id="word.openLiveOverlay" xml:space="preserve">
                <target>Aprire Live Overlay</target>
            </trans-unit>
            <trans-unit id="word.closeLiveOverlay" xml:space="preserve">
                <target>Chiudere Live Overlay</target>
            </trans-unit>
            <trans-unit id="word.closeOverlay" xml:space="preserve">
                <target>Chiudere Overlay</target>
            </trans-unit>
            <trans-unit id="word.languageNavigation" xml:space="preserve">
                <target>Cambiare la lingua</target>
            </trans-unit>
            <trans-unit id="word.liveArea" xml:space="preserve">
                <target>Area live (ad es. meteo, webcam, eventi)</target>
            </trans-unit>
            <trans-unit id="word.siteNavigation" xml:space="preserve">
                <target>Menu / Navigazione del sito</target>
            </trans-unit>

            <!-- Notifications -->
            <trans-unit id="notification.title" xml:space="preserve">
                <target>Notifica</target>
            </trans-unit>

            <!-- Popup -->
            <trans-unit id="popup.title" xml:space="preserve">
                <target>Finestra popup</target>
            </trans-unit>

            <!-- Footer -->
            <trans-unit id="word.phone" xml:space="preserve">
                <target>Telefono</target>
            </trans-unit>
            <trans-unit id="word.call" xml:space="preserve">
                <target>Chiamare</target>
            </trans-unit>
            <trans-unit id="word.email" xml:space="preserve">
                <target>E-mail</target>
            </trans-unit>
            <trans-unit id="word.facebook" xml:space="preserve">
                <target>Link a Facebook</target>
            </trans-unit>
            <trans-unit id="word.instagram" xml:space="preserve">
                <target>Link a Instagram</target>
            </trans-unit>
            <trans-unit id="word.twitter" xml:space="preserve">
                <target>Link a X</target>
            </trans-unit>
            <trans-unit id="word.youtube" xml:space="preserve">
                <target>Link a YouTube</target>
            </trans-unit>
            <trans-unit id="word.tiktok" xml:space="preserve">
                <target>Link a TikTok</target>
            </trans-unit>
            <trans-unit id="word.pinterest" xml:space="preserve">
                <target>Link a Pinterest</target>
            </trans-unit>
            <trans-unit id="word.xing" xml:space="preserve">
                <target>Link a Xing</target>
            </trans-unit>
            <trans-unit id="word.linkedin" xml:space="preserve">
                <target>Link a LinkedIn</target>
            </trans-unit>
            <trans-unit id="word.komoot" xml:space="preserve">
                <target>Link a Komoot</target>
            </trans-unit>
            <trans-unit id="word.podcast" xml:space="preserve">
                <target>Link al podcast</target>
            </trans-unit>

            <!-- Languages -->
            <trans-unit id="language.en" xml:space="preserve">
                <target>English</target>
            </trans-unit>
            <trans-unit id="language.de" xml:space="preserve">
                <target>Deutsch</target>
            </trans-unit>
            <trans-unit id="language.fr" xml:space="preserve">
                <target>Français</target>
            </trans-unit>
            <trans-unit id="language.es" xml:space="preserve">
                <target>Español</target>
            </trans-unit>
            <trans-unit id="language.it" xml:space="preserve">
                <target>Italiano</target>
            </trans-unit>
            <trans-unit id="language.nl" xml:space="preserve">
                <target>Nederlands</target>
            </trans-unit>
           <trans-unit id="breadcrumb.home" xml:space="preserve">
                <target>Home</target>
            </trans-unit>

            <trans-unit id="word.heroDecoration" xml:space="preserve">
                <target>Decorazione dell Hero Image</target>
            </trans-unit>

            <trans-unit id="word.heroDecorationPage" xml:space="preserve">
                <target>Decorazione dell Hero Image</target>
            </trans-unit>

            <trans-unit id="word.footerDecoration" xml:space="preserve">
                <target>Decorazione dell Footer</target>
            </trans-unit>

            <!-- Read more -->
            <trans-unit id="word.readMore" xml:space="preserve">
                <target>leggi tutto</target>
            </trans-unit>

            <!-- Leave website -->
            <trans-unit id="word.leaveWebsite" xml:space="preserve">
                <target>State lasciando il sito web.</target>
            </trans-unit>

            <!-- Follow link -->
            <trans-unit id="word.followLink" xml:space="preserve">
                <target>Sì, seguite il link.</target>
            </trans-unit>

            <!-- Hero Live Section -->
            <trans-unit id="word.heroLiveSnowreport" xml:space="preserve">
                <target>Bollettino neve</target>
            </trans-unit>
            <trans-unit id="word.heroLiveWebcams" xml:space="preserve">
                <target>Webcam</target>
            </trans-unit>
            <trans-unit id="word.heroLiveTickets" xml:space="preserve">
                <target>Biglietti</target>
            </trans-unit>
            <trans-unit id="word.heroLiveWeather" xml:space="preserve">
                <target>Meteo</target>
            </trans-unit>
            <trans-unit id="word.heroLiftsOpen" xml:space="preserve">
                <target>Impianti aperti</target>
            </trans-unit>
            <trans-unit id="word.snowHeight" xml:space="preserve">
                <target>Altezza neve</target>
            </trans-unit>
            <trans-unit id="word.details" xml:space="preserve">
                <target>Dettagli</target>
            </trans-unit>
            <trans-unit id="word.toOnlineShop" xml:space="preserve">
                <target>Vai allo shop online</target>
            </trans-unit>
        </body>
    </file>
</xliff>
